[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PPP problem w/ 1.1 install



On Tue, 28 May 1996, Nils Rennebarth wrote:

> Never compile PPP into the kernel. Always compile it as a module and load
> it via /etc/modules. This is because slhc.c says it needs to be compiled
> as a module and ppp relies on it.

I have ppp compiled into my kernel (not as a module) and it's working fine
for me.  I believe you have to answer 'No' to 'Set version information on
all symbols for modules' in order for ppp to work correctly this way
though. 

Gerry


Reply to: